Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.
Revision as of 07:13, 15 November 2024 by Redheadkelly (talk | contribs) (1 revision imported)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.tg-familytree {
    --tg-familytree-connector-thickness: 2px;
    line-height: var(--tg-line-height-xx-small);
}

.tg-familytree-member {
    padding: 0.5rem;
    border: 1px solid var(--tg-border-color-base);
    border-radius: var(--tg-border-radius-medium);
    background: var(--tg-color-surface-2);
}

.tg-familytree-connector {
    border-width: 0;
    border-style: solid;
    border-color: var(--tg-border-color-interactive);
}

.tg-familytree-connector--bottom {
    border-bottom-width: var( --tg-familytree-connector-thickness);
}

.tg-familytree-connector--right {
    border-right-width: var( --tg-familytree-connector-thickness);
}

.tg-familytree-connector--dotted {
    border-style: dotted;
}

.tg-familytree-connector--bottom.tg-familytree-connector--dotted {
    border-style: dashed;
}